/*** FILENAMES AND PATHS ***/

/* The default filename to open */
static char FILENAME[] = "/var/adm/ftpd/xferlog";

/* The path for the graphs to put into the HTML */
static char HTML_GRAPH_PATH[] = "./";

/* The actual location to put the graphs in */
static char REAL_GRAPH_PATH[] = "/var/httpd/htdocs/";

/* The filenames for the graphs.  Do not put paths here! */
static char HOURLY_DATA_GRAPH[] = "hourbyte.gif";
static char HOURLY_THROUGHPUT_GRAPH[] = "hourthru.gif";
static char HOURLY_MAX_THROUGHPUT_GRAPH[] = "hourmaxthru.gif";

/*** DEFAULT SETTINGS ***/

/* Define this as 0 to turn HTML output off by default
   Define this as 1 to turn HTML output on by default */
#define DEFAULT_HTML 0

/* Define this as 0 to set the default logfile to wu-ftpd-generated
   Define this as 1 to set the default logfile to ncftpd-generated */
#define DEFAULT_LOG_TYPE 0

/* Include real users as part of the default reports */
#define DEFAULT_REAL

/* Include anonymous/guest users as part of the default reports */
#define DEFAULT_ANON

/* Include the domain report by default */
#define DEFAULT_DOMAIN

/* Include the hourly traffic report by default */
#define DEFAULT_HOURLY

/* Include total traffic by section reports by default */
#define DEFAULT_TOTALS

/* Include the "Most Downloaded Files" section by default */
#define DEFAULT_MOSTDL

/* The default number of "Daily Transmission Statistics" to list
   Enter 0 to display all days in which a file was transferred */
#define NUMBER_DAILY_STATS 10

/* The default number of "Each Archive Section" lines to list
   Enter 0 to display all sections involved in a file transfer */
#define NUMBER_SECTION_STATS 10

/* The default number of "Total Transfer By Domain" lines to list
   Enter 0 to display all domains involved in a file transfer */
#define NUMBER_DOMAIN_STATS 10

/* The default number of "Most Downloaded Files" to list */
#define NUMBER_MOSTDL_STATS 10

/*** SOMETHING YOU PROBABLY DON'T WANT TO TOUCH ***/

/* Uncomment this if you want a _massive_ amount of debugging information */
/* #define DEBUG */
